


<div 
 class="list-group-item" 
 *ngFor ='let chap of listeChapitre'
 (click) = "onSelect(chap)" >
  
  <div> <h2> {{chap}} </h2></div>
  <div *ngIf = "chapitreSelect === chap">
      <app-chapitre [chapitre] = "chap"></app-chapitre>
    </div>

  </div>

  
